Subject: Re: The Weaner Wagon
From: "Steve Bamford" <[email-masked]>
To: "Al & Peggy Petrie" <[email-masked]>
Date: Sun, 31 Mar 2002 22:24:56 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Al & Peggy Petrie" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, March 30, 2002 12:58 AM
Subject: The Weaner Wagon

> The Weaner Wagon
>
> When the ERTL 1955 Chev Pickup was released, my local club had a build the
> kit contest. Knowing that the majority of the kits would be done as street
> rod configured trucks, I decided to go another route. Growing up in the
> country, I really don't have much use for a truck that doesn't work for a
> living, so mine was to be very heavily weathered. I scraped away the
inside
> of the fenders until it was paper-thin, then used a sharp blade to cut out
> rusted-out sections. The rear tailgate was embossed into aluminium foil,
> which was glued in place over the existing tailgate and distressed. The
> wheels came from an old 1/25 scale Jeep model.  Balsa made the panels for
> the back. Painted an overall faded blue, the vehicle was then heavily
> weathered and sprayed with a dust/mud coloured mixture, with the wiper
paths
> being masked off with wetted paper. Small chains from an unknown source
were
> added for detail. The weaners are actually Tequila Pigs, a type of dice
game
> using little rubbery pigs. The manure was created by adding Zip Kicker to
> Crazy Glue, which gets all lumpy and crusty. It was then painted a variety
> of browns, which have shifted to a type of purple over the years. Go
figure.
> The same treatment was done to replicate the mud caked on the tires and
> undercarriage. Various dents and dings were done by heating the plastic
and
> pushing it in, with varying degrees of success. Overall, I was mostly
happy
> with the result, and it beat out the shiny street rods to boot!
> Al
> BTW, for y'all city types, a weaner is a young pig that has been weaned
from
> the sow, but is not nearly grown enough to eat...yet. A weiner is where
they
> may very well end up...eventually.
>
>